What are the system requirements for Fantastico F3?


The current system requirements for installation and use of Fantastico F3 are as follows:

cPanel 11.40 or later (Fantastico F3 may work on earlier versions of cPanel, but we do not guarantee it). We also plan to support additional control panels in the future.

OS: Any OS actively supported by cPanel 11.40 or later (Red Hat Enterprise Linux 5 or higher or CentOS 5 or higher)

PHP: cPanel's internal version of PHP 5.3 with CURL support (/var/cpanel/3rdparty/bin/php and /usr/local/cpanel/3rdparty/bin/php)

In order to install Fantastico F3, you must have root access to the server where Fantastico F3 will be run from. Once installed, to manage Fantastico F3 you only need root or reseller WHM access.

Tags: Fantastico F3, System Requirements
2013-12-08 05:46 Netenberg Staff {writeRevision}
Average rating: 0 (0 Votes)

You cannot comment on this entry

Chuck Norris has counted to infinity. Twice.